bug-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

back-art doesn't work with freetype 2.1.10


From: Charles philip Chan
Subject: back-art doesn't work with freetype 2.1.10
Date: Sun, 24 Jul 2005 20:11:37 -0400
User-agent: Gnus/5.110004 (No Gnus v0.4) Emacs/22.0.50 (gnu/linux)

I have recently upgraded my freetype library from 2.1.7 to 2.1.10 and cannot
get back-art to work with it (it compiles fine). It seem to not able to find
the nfonts. Have anyone else encountered this problem? In the mean time I have
switch to the xlib backend.

Thanks,
Charles 

-- 
Linux is obsolete
(Andrew Tanenbaum)

Attachment: pgpqeTY_nGcZ3.pgp
Description: PGP signature


reply via email to

[Prev in Thread] Current Thread [Next in Thread]